#page-wrap {
	Max-width: 748px;
	height: auto !important;
}

#contact-area {
	Max-width: 748px;
	margin-top: 25px;
	float:left;
	
}

#contact-area input, #contact-area textarea {
	width: 560px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #999;
	background-color:#CCC;
	
}

.galleryInfo H5 {
	margin-top: 4px;
	}

#contact-area textarea {
	height: 240px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: left;
}

label {
	float: left;
	text-align: left;
	width: 100px;
	padding-top: 5px;
	font-size: 1.1em;
}

@media only screen and (min-width: 150px) and (max-width: 600px) {
	
#page-wrap {
	Max-width: 400px;
	height: auto !important;
}

#contact-area {
	Max-width: 400px;
	
}

#contact-area input, #contact-area textarea {
	padding: 0px;
	width: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0px;
	border: 2px solid #999;
	background-color:#CCC;
	
}

#contact-area textarea {
	height: 200px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 200px;
	float: left;
	margin-top: 10px;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 10px;
	font-size: 1em;
}
	}